import React from 'react';
export default function PenSize2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M217-238q0-9 6-15l485-484q6-6 14-6.5t15 6.5q6 6 6 15t-6 15L253-223q-6 6-15 6t-15-6-6-15" })));
}
